Subject: Re: Fwd: Diffusion d'un message de Mme LE CLECH relatif à la Valeur probante d'une copie numérique
From: snac-fsu <[email-masked]>
To: philippe BRUNET <[email-masked]>
Date: Tue, 23 Feb 2016 14:14:44 +0100

Oui oui Philippe, je classe et j'archive électroniquement...
MHThiault

pour le CTM je n'ai rien vu venir...

Le 23/02/2016 12:18, philippe BRUNET a écrit :
>
> /*utile ?*/
>
> -------- Message original --------
>
> Objet: 	Diffusion d'un message de Mme LE CLECH relatif à la Valeur 
> probante d'une copie numérique
> Date: 	2016-02-18 12:09
> De: 	Isabelle AMOUROUX <[email-masked]>
> À: 	DRAC Centre <[email-masked]>
>
> J'ai le plaisir de vous annoncer la publication de l'ordonnance n° 
> 2016-131 
> <https://www.legifrance.gouv.fr/affichTexte.do?cidTexte=JORFTEXT000032004939> 
> du 10 février 2016 portant réforme du droit des contrats, du régime 
> général et de la preuve des obligations.
>
> Cette ordonnance refond les anciens articles 1316 et suivants du Code 
> civil qui étaient venus reconnaître la valeur probante d'un écrit 
> numérique lors de l'adoption de la loi n°2000-230 du 13 mars 2000. La 
> teneur de ces articles n'est pas modifiée fondamentalement, mais leur 
> numérotation change : il s'agit dorénavant des articles 1365 et suivants.
>
> A signaler une modification majeure introduite par l'article 1379 du 
> Code civil (ancien article 1348) :*il reconnaît désormais pleinement 
> la valeur probante d'une copie fiable, quel qu'en soit le support*. Si 
> la fiabilité est de manière générale laissée à l'appréciation du juge, 
> il est prévu qu'"/est présumée fiable jusqu'à preuve du contraire 
> toute copie résultant d'une reproduction à l'identique de la forme et 
> du contenu de l'acte, et dont l'intégrité est garantie dans le temps 
> par un procédé conforme à des conditions fixées par décret en Conseil 
> d'État/." La fiabilité d'une copie est donc liée à la fidélité à 
> l'original d'une part, et à la notion de durabilité dans le temps 
> d'autre part. Le renvoi à un décret en Conseil d'État pour la 
> définition des caractéristiques techniques a pour but de permettre de 
> s'adapter facilement aux évolutions technologiques à venir.
>
> Cette disposition et l'encadrement réglementaire qui va l'accompagner 
> ont été introduits  afin de mettre en valeur*l'archivage électronique 
> comme une condition nécessaire pour envisager la destruction anticipée 
> de documents papier après leur numérisation.*
>
>
>
>
>